View Issue Details

Category
SSPBT:本体(SSP)
SeverityfeatureReproducibilityN/A 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000125: Select different text to speech voices for Sakura and Kero
Description

I think you should be able to select a different text to speech voice for Sakura and Kero respectively in the SSP preferences menu.

Activities

ponapalt

2021-05-20 17:19

administrator   ~0000343

(Still WIP : Will implement on 2.5 release)

Issue History

Date Modified Username Field Change
2021-01-28 04:53 guest New Issue
2021-05-17 09:29 ponapalt Assigned To => ponapalt
2021-05-17 09:29 ponapalt Status new => assigned
2021-05-20 17:19 ponapalt Status assigned => closed
2021-05-20 17:19 ponapalt Resolution open => fixed
2021-05-20 17:19 ponapalt Fixed in Version => 2.5 (リリース)
2021-05-20 17:19 ponapalt Note Added: 0000343